var R=require("../../../../../chunks/[turbopack]_runtime.js")("server/app/api/goal-tasks/[id]/status/route.js")
R.c("server/chunks/[root-of-the-server]__0egu.fv._.js")
R.c("server/chunks/[root-of-the-server]__04~k-he._.js")
R.c("server/chunks/_037ez0b._.js")
R.c("server/chunks/02dz_web__next-internal_server_app_api_goal-tasks_[id]_status_route_actions_0ktvm-o.js")
R.m(6164)
module.exports=R.m(6164).exports
